## shiro 1.2.3

=== debian/changelog ===
shiro (1.2.3-1) unstable; urgency=low

  * Initial release (Closes: #726534)

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 10 Oct 2014 00:51:44 +0200
