=== debian/control ===
Source: shiro
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends: cdbs, debhelper (>= 9), default-jdk, maven-debian-helper
Build-Depends-Indep: libaspectj-java,
                     libbuild-helper-maven-plugin-java,
                     libcommons-beanutils-java,
                     libcommons-cli-java,
                     libehcache-java,
                     libjstl1.1-java,
                     libguava-java,
                     libguice-java (>= 3.0-6~),
                     libhsqldb-java,
                     liblog4j1.2-java,
                     libmaven-bundle-plugin-java,
                     libquartz-java,
                     libservlet3.1-java,
                     libslf4j-java,
                     libspring-context-java
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-java/shiro.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/shiro.git
Homepage: http://shiro.apache.org

Package: libshiro-java
Architecture: all
Depends: ${misc:Depends}, libcommons-beanutils-java, libslf4j-java
Suggests: libaspectj-java, libcommons-cli-java, libehcache-java, libjstl1.1-java, libquartz-java, libspring-context-java
Description: Apache Shiro - Java Security Framework
 Apache Shiro is a powerful and flexible open-source security framework
 that cleanly handles authentication, authorization, enterprise session
 management, single sign-on and cryptography services.
