=== debian/control ===
--- 
+++ 
@@ -10,7 +10,6 @@
                      libcommons-cli-java,
                      libehcache-java,
                      libjstl1.1-java,
-                     libguava-java,
                      libguice-java (>= 3.0-6~),
                      libhsqldb-java,
                      liblog4j1.2-java,
