=== debian/watch ===
version=3
opts="uversionmangle=s/-(alpha|beta)-/~$1/" \
  http://svn.apache.org/repos/asf/shiro/tags/ shiro-root-([\d\.]+)/ debian debian/orig-tar.sh
