=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
-Build-Depends: cdbs, debhelper (>= 9), default-jdk, maven-debian-helper
+Build-Depends: debhelper (>= 9), default-jdk, maven-debian-helper
 Build-Depends-Indep: libaspectj-java,
                      libbuild-helper-maven-plugin-java,
                      libcommons-beanutils-java,
@@ -18,9 +18,9 @@
                      libservlet3.1-java,
                      libslf4j-java,
                      libspring-context-java
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-java/shiro.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/shiro.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/shiro.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/shiro.git
 Homepage: http://shiro.apache.org
 
 Package: libshiro-java
