=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_installchangelogs:
	dh_installchangelogs -- RELEASE-NOTES

get-orig-source:
	uscan --download-current-version --force-download --rename --repack --compression xz
