=== debian/watch ===
version=3
https://github.com/apache/shiro/tags .*/shiro-root-([\d\.]+).tar.gz
