## shiro 1.3.2.1+dde

=== debian/changelog ===
shiro (1.3.2.1+dde-1) unstable; urgency=medium

  * update

 -- Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>  Thu, 28 Oct 2021 13:47:37 +0800

shiro (1.3.2.1-1+dde) buster; urgency=medium

  * Update patch for Spring Framework 4.3.x build failure.
  * Cherry-pick upstream patch with Guice improvements.
  * CVE-2020-1957: Fix a path-traversal issue where a specially-crafted request
    could cause an authentication bypass.
  * CVE-2020-11989: Fix an encoding issue introduced in the handling of the
    previous CVE-2020-1957 path-traversal issue which could have also caused an
    authentication bypass.
  * CVE-2020-13933: Fix an authentication bypass resulting from a specially
    crafted HTTP request.
  * CVE-2020-17510: Fix an authentication bypass resulting from a specially
    crafted HTTP request.

 -- jixianglong <jixianglong@uniontech.com>  Tue, 26 Oct 2021 14:20:07 +0800

shiro (1.3.2-4) unstable; urgency=medium

  * Team upload.
  * Remove powermock from B-D. See #875358.
  * Declare compliance with Debian Policy 4.3.0.
  * Install the NOTICE file with libshiro-java.docs.

 -- Markus Koschany <apo@debian.org>  Fri, 01 Mar 2019 22:36:03 +0100

shiro (1.3.2-3) unstable; urgency=medium

  * Fixed the build failure with Java 11 (Closes: #912390)
  * Standards-Version updated to 4.2.1
  * Switch to debhelper level 11
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 29 Nov 2018 14:37:03 +0100

shiro (1.3.2-2) unstable; urgency=medium

  * Team upload.
  * Add missing build-dep on junit4 (Closes: #871325)

 -- tony mancill <tmancill@debian.org>  Thu, 17 Aug 2017 21:57:24 -0700
